Fonction Scilab
Last update : 00/00/0000

configure_msvc - positionne les variables d'environnements necessaire pour pouvoir utiliser le compilateur Microsoft C.

### Calling Sequence

  `bOK=configure_msvc()`

### Parameters

- `bOK`: retourne %T si la mise a jour des variables d'environnement c'est correctement effectuee

### Description

positionne les variables d'environnements necessaire pour pouvoir utiliser le compilateur Microsoft C.

### Examples

    bOK=configure_msvc()

### Author

Allan CORNET